> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 按 id 获取 Yahoo 自然搜索 SERP 高级结果

> 按 id 获取 Yahoo 自然 SERP 高级结果。



## OpenAPI

````yaml openapi/zh/dataforseo.json GET /dataforseo/serp/yahoo/organic/task_get/advanced/{id}
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/serp/yahoo/organic/task_get/advanced/{id}:
    get:
      summary: 按 id 获取 Yahoo 自然搜索 SERP 高级结果
      description: 按 id 获取 Yahoo 自然搜索 SERP 高级结果。返回先前提交的 Yahoo 自然搜索任务的高级 SERP 结果。
      operationId: get_dataforseo_serp_yahoo_organic_task_get_advanced_id
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: UUID 格式的任务标识符
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  version:
                    type: string
                    description: API 的当前版本
                  status_code:
                    type: integer
                    description: 通用状态码
                  status_message:
                    type: string
                    description: 一般信息消息
                  time:
                    type: string
                    description: 执行时间（秒）
                  cost:
                    type: number
                    description: 任务总成本（美元）
                  tasks_count:
                    type: integer
                    description: tasks 数组中的任务数量
                  tasks_error:
                    type: integer
                    description: 返回错误的 tasks 数组中的任务数量
                  tasks:
                    type: array
                    items:
                      type: string
                    description: 任务数组
                  tasks[].result:
                    type: array
                    items:
                      type: string
                    description: 高级 SERP 结果数组
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````